SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Variables
StringCompressor.cpp File Reference
`#include "slikenet/StringCompressor.h"`
`#include "slikenet/DS_HuffmanEncodingTree.h"`
`#include "slikenet/BitStream.h"`
`#include "slikenet/string.h"`
`#include "slikenet/assert.h"`
`#include <memory.h>`

Go to the source code of this file.

## Variables

unsigned int | englishCharacterFrequencies [256]

## Variable Documentation

unsigned int englishCharacterFrequencies[256]

Definition at line 67 of file StringCompressor.cpp.

Referenced by SLNet::StringCompressor::StringCompressor().